:root {
    --color-1: #613248;
    --color-2:#c66005;
    --color-3:#b79f8a;
    --color-2-rgb:60, 219, 192;
    --logo-color:#f1be48;
    --bg-color:#E4DBD4;
    --box-color:#D79F70;
}

#Content .carts-overview b {
    font-size:18px;
    color:#fff;
    font-weight:600;
    margin-bottom:7px;
}
body.page-id-3736  .image_frame.mfn-coverimg .image_wrapper img,
body.page-id-3033 .image_frame.mfn-coverimg .image_wrapper img{
    object-position:top center;
}
#Content .widget_mfn_menu ul li a,
.column_column ul, .column_column ol, .the_content_wrapper:not(.is-elementor) ul, .the_content_wrapper:not(.is-elementor) ol,
body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, .story_box .desc, .content_slider.carousel ul li a .title, .content_slider.flat.description ul li .desc, .content_slider.flat.description ul li a .desc, .post-nav.minimal a i,
.no-shadows #Wrapper, .no-shadows #Top_bar.is-sticky, .no-shadows #Header_creative, .no-shadows input[type="date"], .no-shadows input[type="email"], .no-shadows input[type="number"], .no-shadows input[type="password"], .no-shadows input[type="search"], .no-shadows input[type="tel"], .no-shadows input[type="text"], .no-shadows input[type="url"], .no-shadows select, .no-shadows textarea, .no-shadows .woocommerce .quantity input.qty, .no-shadows table th, .no-shadows table tr:first-child td, .no-shadows .accordion .question > div{
    color:var(--color-1);
}
#back_to_top.sticky.scroll{
    text-decoration:none!important;
}
div.ajaxsearchpro .asp_results_top,
.nav-buttons a.button.back, body .nav-buttons a.button.back:hover,
body #Content,
body #Wrapper,
.mcb-column, .mcb-wrap, .section:not(.bg-cover),
.mcb-wrap, .mcb-wrap-inner,
body #Footer,
body{
    background-color:var(--bg-color)!important;
}
.button_theme, input[type=submit]{
    padding: 10px 20px;
}
.select2-container--default .select2-selection--single{
    padding:0px;
}
div.ajaxsearchpro .results .item,
.button_theme, input[type=submit],
.footer_button{
    background: var(--color-1)!important;
    border-radius:0px;

}
div.ajaxsearchpro  .probox .promagnifier .innericon{
    right: -4px;
    position: relative;
}
div.ajaxsearchpro .probox .promagnifier{
    background-image: linear-gradient(180deg, var(--color-1), var(--color-1))!important;
    /* visibility: hidden; */
}
#nice-mobile-menu 
div.ajaxsearchpro .probox .promagnifier{
    visibility: hidden;
}
div.ajaxsearchpro .results .item{
    border-left:none!important;
    border-right:none!important;
    border-top:2px solid #fff;
}
div.ajaxsearchpro.vertical{
    padding:0px!important;
}
.mc4wp-form-fields .input-wrapper input[type="email"], .mc4wp-form-fields .input-wrapper input[type="submit"],
.nl-wrapper input[type="email"], #Footer input[type="email"]{
    border-radius:0px;
}
.item-descr,
#Footer .widgets_wrapper .column:last-child{
    font-weight:600;
}
#Footer .widgets_wrapper  .column:last-child .trail{
    font-size:16px;
    top:0px;
}
body #Content .wcs-timetable__container h3,
.woocommerce-shop .entry-content h3,
.message.nl-wrapper .trail,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock,
#Footer .widgets_wrapper  .column:last-child .trail,
#Footer .widgets_wrapper  .column:last-child h4,
#Footer .widgets_wrapper  .column:last-child a,
#Footer .footer_copy  a{
    color:var(--color-2)!important ;
}
#Footer{
    z-index:6;
}
#Footer,
#Footer .footer_copy .trail{
    color:var(--color-1);
}
div.ajaxsearchpro .asp_results_top,
.product h1,
body.sticky-white #Top_bar.is-sticky .menu>li:not(.current-menu-item)>a,
#Footer h1,
#Footer h1 a,
#Footer h1 a:hover,
#Footer h2,
#Footer h2 a,
#Footer h2 a:hover,
#Footer h3,
#Footer h3 a,
#Footer h3 a:hover,
#Footer h4,
#Footer h4 a,
#Footer h4 a:hover,
#Footer h5,
#Footer h5 a,
#Footer h5 a:hover,
#Footer h6,
#Footer h6 a,
#Footer h6 a:hover {
    color: var(--color-1) !important;
} 
#Top_bar #menu ul:not(.sub-menu)>li.menu-item-has-children>a:after,
.menu-highlight #Top_bar #menu>ul>li.current-menu-item>a,
.menu-highlight #Top_bar #menu>ul>li.current_page_item>a,
.menu-highlight #Top_bar #menu>ul>li.current-menu-parent>a,
.menu-highlight #Top_bar #menu>ul>li.current-page-parent>a,
.menu-highlight #Top_bar #menu>ul>li.current-menu-ancestor>a,
.menu-highlight #Top_bar #menu>ul>li.current-page-ancestor>a,
.menu-highlight #Top_bar #menu>ul>li.current_page_ancestor>a,
.menu-highlight #Top_bar #menu>ul>li.hover>a,
#nice-mobile-menu ul.menu>li.current-menu-item>a,
#nice-mobile-menu ul.menu>li.current-menu-ancestor>a {
    color: #fff;
}
span.check,
#Wrapper a.button_filled{
    display:block;
    margin-left:0px!important;
}
#Error_404 .mcb-column-inner{
    display:flex;
    flex-wrap:wrap;
}
#Error_404 .error_pic{
    width:300px;
}
#Error_404{
    top:10%;
    margin-top:0px!important;
}
a.button_filled,
.themebg, #comments .commentlist > li .reply a.comment-reply-link, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .fixed-nav .arrow, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, .portfolio_group.exposure .portfolio-item .desc-inner .line, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .slider_pagination a.selected, .slider_pagination .slick-active a, .slider_pagination a.selected:after, .slider_pagination .slick-active a:after, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, #Top_bar .header-cart-count, #Top_bar .header-wishlist-count, .mfn-footer-stickymenu ul li a .header-wishlist-count, .mfn-footer-stickymenu ul li a .header-cart-count, .widget_categories ul, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a, .widget_product_categories ul, .widget_recent_entries ul li:after, .woocommerce-account table.my_account_orders .order-number a, .woocommerce-MyAccount-navigation ul li.is-active a, .style-simple .accordion .question:after, .style-simple .faq .question:after, .style-simple .icon_box .desc_wrapper .title:before, .style-simple #Filters .filters_wrapper ul li a:after, .style-simple .trailer_box:hover .desc, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected:after{
    background-color:var(--color-1)!important;

}
.pager .pages a:hover{
    color:#fff!important;
}
body #Top_bar .menu>li>a{
    color:var(--color-1);
}

.woocommerce ul.products li.product .vendor a,
.wcs-timetable--8 .wcs-filters__title, .wcs-timetable--8 .wcs-filters__filter-wrapper:hover, .wcs-timetable--8 .wcs-filter:checked + span{
    color:var(--color-1)!important;
}
.section[style$="background-color:#d42b88"]:not(.mitglieder_pink)  .mcb-wrap,
.section[style$="background-color:#d42b88"]:not(.mitglieder_pink)  .mcb-wrap-inner,
.section[style$="background-color:#d42b88"]:not(.mitglieder_pink)  .mcb-column,
.section[style$="background-color:#d42b88"]:not(.mitglieder_pink){
    background-color:var(--color-2)!important;

}
body.single-portfolio .wp-caption-text:before{
    content:'Foto';
    margin-right:4px;
    display:inline-block;
}
body.single-portfolio img[src="/wp-content/uploads/2017/09/divinaart_member-2.png"],
body.single-portfolio img[src="/wp-content/uploads/2017/09/divinaart_mitglied-2.png"] {
    display: none;
}

body.single-portfolio .column_image + .mcb-column .mfn-inline-editor:after{
    content: "divina art mitglied";
    background-image:url('/wp-content/uploads/2025/09/nur-Hand_2025_rgb_gr.svg');
    background-repeat: no-repeat;
    background-position:right center;
    background-size:contain;
    display: block;
    font-weight: bold;
    color: var(--color-1);
    width: auto;
    font-size: 20px;
    line-height:40px;
    height: auto;
    visibility: visible;
    opacity: 1;
    display: inline-block;
    padding-right: 50px;
    margin-top:10px;
}
#wpmenucartli{
    display:none!important;
}
.nav-buttons a.button.back{
    font-weight:bold;
}
.mc4wp-form-fields .input-wrapper input[type="submit"],
.wcs-btn--action, 
body .button{
    transition:opacity 0.4s ease-in-out!important;
}
body .button:before{
    display:none!important;
}

.cart-btn-wrapper,
#nice-mobile-menu ul.menu>li ul li.current-menu-item a,
.nav-buttons a.button:hover{
    text-decoration:none!important;
    color:var(--color-1)!important;
}
#nice-mobile-menu ul.menu>li ul li.current-menu-item a{
    font-weight:bold!important;

}
.nav-buttons a.button.back:before{
    content: "\f341";
    font-family:'dashicons';
    display:block!important;
    position: relative;
    background:transparent!important;
    width:auto!important;
    text-decoration:none!important;
}
.nav-buttons a.button.back{
    display:flex;
    flex-flow:row;
    justify-content: flex-start;
    align-items:center;
    column-gap:5px;
}
.mc4wp-form-fields .input-wrapper input[type="submit"]:hover,
.wcs-btn--action:hover,
.nav-buttons a.button:hover,
body .button:hover{
    opacity:0.8!important
}
/* body.home #banner-wrapper{
    aspect-ratio: 1980 / 873;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    
    body.home #banner-wrapper{
        max-height:calc(100vh - 210px);
        background-color:#3CDBC0;
        background-size:contain;
    }

} */
h3 span:hover {
    text-decoration:none!important;
}
#Content .mc4wp-form a:hover,
.wcs-timetable--list .wcs-class__time,
h3, h3 a, h3 a:hover,
h6, h6 a, h6 a:hover, a.content_link .title,
h5, h5 a, h5 a:hover {
    color: var(--color-1)!important;
}
.mfn-divider .mfn-divider-inner:before{
    border-color:#fff!important;
    border-width: 2px;

}
.mfn-divider-border-solid .mfn-divider-inner:before, .mfn-divider-border-solid .mfn-divider-inner:after{
    border-width:2px!important;
}
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-shop #Top_bar, .header-shop-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky,
.menu-highlight #Top_bar #menu > ul > li.current-menu-item > a, .menu-highlight #Top_bar #menu > ul > li.current_page_item > a, .menu-highlight #Top_bar #menu > ul > li.current-menu-parent > a, .menu-highlight #Top_bar #menu > ul > li.current-page-parent > a, .menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor > a, .menu-highlight #Top_bar #menu > ul > li.current-page-ancestor > a, .menu-highlight #Top_bar #menu > ul > li.current_page_ancestor > a, .menu-highlight #Top_bar #menu > ul > li.hover > a,
#nice-mobile-menu,
.tr-header #Header_wrapper,
#Subheader,
#nice-mobile-menu .nav-container,
#nice-mobile-menu .nav-container .menu > li > a,
#nice-mobile-menu .nav-container .menu > li,
.header_placeholder {
    background-color: var(--color-2)!important;
}
.accordion .question > .title > .acc-icon-plus{
    color:#000;
}
#Content .carts-overview {
    align-items:stretch;
}
#Content .carts-overview li,
div.ajaxsearchpro .results .item .asp_content,
#Content .accordion .question .title,
.wp-caption-text,
.page-id-2314 div figure figcaption, .page-id-9982 div figure figcaption,
#Content .gallery .wp-caption-text,
.woocommerce ul.products li.product .desc,
.thumb-overlay,
.featured_products .desc, .owl-carousel .item-descr{
    background-color: var(--box-color)!important;
}
.message.nl-wrapper,
#Footer .widgets_wrapper{
    background-color: var(--color-3)!important;
}
.page-id-2314 div figure figcaption, .page-id-9982 div figure figcaption{
    color:#000;
}
#Top_bar{
    border-bottom:none!important;
}

div.ajaxsearchpro .results .item div.asp_content,
.featured_products .owl-carousel .item .vendor, .featured_products .owl-carousel .item .vendor a, .woocommerce ul.products li.product .vendor a, .woocommerce ul.products li.product .vendor,
#Footer .widgets_wrapper .container .column:first-child{
    font-weight:600!important;
}
#Footer input{
    border:none;
}
.footer_copy .trail{
    color:#000;
    font-size: 16px;
    top: 0px;
}
body.sticky-white #Top_bar.is-sticky .menu>li:not(.current-menu-item)>a{
    color:#000;
}
.text-logo .divina{
    font-family:'Intro';
    font-weight:bold;
    /* letter-spacing:-0.5px; */
}
body.home.blog-1 h3, .woocommerce ul.products li.product h3, .woocommerce #customer_login h2{
    font-size:25px!important;
}
div.ajaxsearchpro .results .item div.asp_content,
h3,
.owl-carousel .item .price, .woocommerce ul.products li.product .price,
.owl-item h4+div a, h4{
    color:var(--color-1)!important;
}
div.ajaxsearchpro .results .item .asp_content h3 a, .woocommerce ul.products li.product h3, .woocommerce #customer_login h2, h4 a, h4 a:hover, .style-simple .sliding_box .desc_wrapper h4, h2 a, h2 a:hover,
#Footer .widgets_wrapper .column:first-child{
    color:#fff!important;
}
#marktplan_ausstellerinnen p img+span{
    color:var(--ci-color)!important;
}
.wcs-btn--action, .wcs-btn--action:hover,
.button-default .button_theme, .button-default button:not(.owl-dot):not(.hamburger):not(.pswp__button ), .button-default input[type="button"], .button-default input[type="reset"], .button-default input[type="submit"], .button-flat .button_theme, .button-flat button, .button-flat input[type="button"], .button-flat input[type="reset"], .button-flat input[type="submit"], .button-round .button_theme, .button-round button, .button-round input[type="button"], .button-round input[type="reset"], .button-round input[type="submit"], .woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit:hover, .woocommerce a.button:not(.default):hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
    background-color:var(--color-1)!important;

}
.button-default button.hamburger,
.button-default button.owl-dot {
    background-color:transparent!important;

}
#Footer .footer_copy .social .twitter,
.wcs-filters__container{
    display:none;
}
.style-simple #Filters .filters_wrapper ul li a:hover,
.style-simple #Filters .filters_wrapper ul li.current-cat a{
    color:#fff!important;
}
#Top_bar #logo {
    height: 80px!important;
    line-height: 80px!important;
    padding-bottom:5px!important;
}
.menu-highlight #Top_bar .menu_wrapper .menu > li > a span:not(.description) {
    line-height: 30px!important;
}
body .pswp__button--arrow{
    width:50px;
    height: 50px;
    border-radius:0px;
}
body .pswp__button--arrow--next .pswp__icn{
    left:-13px;
}
body .pswp__button--arrow--prev .pswp__icn{
    left:3px;
}
body .pswp__item{
    margin-top:60px;
}
body:not(.blog-1).home #menu ul.menu_left li#menu-item-8136 a,
body:not(.blog-1).home #nice-mobile-menu ul#menu-menue-links>li#menu-item-8136>a {
    color: var(--color-1) !important;
}
.vendor-info .links-wrapper a:not(:last-child):after,
body.home:not(.woocommerce-shop) h3,
h2:not([style]){
    color:var(--color-2)!important;
}
#banner-slide h2.noe{
    color:var(--color-2)!important;
}
#banner-slide h2.noe + h2{
    color:var(--color-1)!important;
}
.button, .widget a.button, .wp-block-button__link, button, input[type=button], input[type=reset],
h1,  #Subheader h2{
    color:#fff!important;

}

#Footer .widgets_wrapper .column:first-child a,
.logo-wrapper + p{
    color: var(--color-2)!important;

}
.cky-notice-des a,
#Content a:not(.button ) {
    color: var(--color-2);
}
.video-thumbnail .thumb-overlay a,
.video-thumbnail .thumb-overlay{
    color:var(--color-1)!important;
}
body.single .mcb-sidebar{
    border-left:1px solid #fff;
}
.woocommerce button.button,
a.button{
    padding:10px 20px;
    border-radius:0px;
}
.button-animation-slide .button:hover, .button-animation-slide .widget a.button:hover, .button-animation-slide .wp-block-button__link:hover, .button-animation-slide button:not(.hamburger):not(.promagnifier):not(.owl-dot):hover{
    background-color:var(--color-1)!important;
}
.button-animation-slide button.owl-dot:hover{
    background-color:transparent!important;
}
.owl-theme .owl-dots .owl-dot span {
    background-color: var(--color-2);
}
.owl-theme .img-container, .featured_products .owl-carousel .image_wrapper{
    background-color:var(--color-1);
}

body.home .mfn-builder-content section:nth-of-type(n + 2){
    padding-top:60px!important;
    padding-bottom:0px!important;
    margin-top:0px!important;
    margin-bottom:0px!important;
}
body.home #banner-slide,
body.home  .mfn-builder-content section:nth-of-type(n + 2):not(:last-child) > .section_wrapper,
body.page-id-9041  .mfn-builder-content section:not(:last-child) > .section_wrapper /*AusstellerInnen*/
{
    border-bottom:2px solid #fff;
}
body.page-id-9041 section:not(:last-child){
    padding-bottom:10px!important;
}
body.home #banner-slide{
    padding-bottom:20px;
}
body.home  .mfn-builder-content section:nth-of-type(n + 2):not(:last-child) > .section_wrapper{
    padding-bottom:60px!important;
}
body.home  .mfn-builder-content section:last-child{
    padding-bottom:80px!important;
}
body.home .termine,
body.home p:last-child,
body.home .mcb-column-inner{
    margin-bottom:0px!important;
}
body.home .mcb-wrap-inner{
    padding-top:0px!important;
}

.blend-mode img{
    mix-blend-mode: multiply;
}
body.home .blend-mode .mcb-column-inner{
    margin-bottom:20px!important;
    padding:0 10px;
}